body {
background-color: var(--c__primary--bg) !important;
}

.grad2026__page_title.rpp__row {
padding-top: 3.75rem;
overflow: visible;
}

.grad2026__footer {
margin-top: 100px;
}

h1 {
font-family: inherit;
color: #801C49;
width: auto;
display: inline-block;
text-transform: uppercase;
font-weight: bold !important;
}

/* Body Text Mobile */
.rpp__basic--content p {
font-size: 16px;
line-height: 160%;
}

/* Body Text Desktop */
@media screen and (min-width: 700px) {

/* Margin between title & content on desktop */
.grad2026__page-title {
padding-top: 0 !important;
padding-bottom: 0 !important;
}
.grad2026__page-title h1 {
margin-bottom: 0;
}

/* Font size on desktop */
.rpp__basic--content p {
font-size: 17px;
line-height: 160%;
}
}

/* Makes content more narrow than header/footer */
.container {
    margin-left: auto !important;
    margin-right: auto !important;
}

/* Hide scroll arrow */
.rpp__row {
overflow:visible;
}

/* Socials */
.grad2026__student-socials {
    padding: 0 !important;
    width: 100%;
}

.grad2026__student-socials ul {
    list-style: none;
    display: flex;
    gap: 2px;
    justify-content: center;
   padding-left:0;

    @media screen and (min-width: 700px) { 
        justify-content: flex-end;
	padding-right:24px;
    }
}

.grad2026__student-socials ul li {
    font-size: 12px;

    @media screen and (min-width: 701px) { 
        display: inline;
        font-size: 17px;
        margin-right: 10px;
    }
}

.grad2026__student-socials a {
    display: inline-block;
    border: 2px solid;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    padding: 4px 10px;

    @media screen and (min-width: 700px) { 
        font-size: 17px;
        padding: 5px 32px;
    }
}

.grad2026__student-socials ul li a:hover,
.grad2026__student-socials ul li a:active {
    background-color: var(--c__primary--link);
    border-color: var(--c__primary--link);
}

/* Media */
.rpp__component--inline-block-image img {
    width: 100%;
}

/* Department/Student Nav */
#grad2026__student_nav ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
#grad2026__student_nav li {
    margin: 0;
    padding: 0;
    display: inline;
}
#grad2026__student_nav a {
    display: inline-block;
    margin: 6px 7px;
    border: 2.5px solid #801C49;
    background-color: #D2E38F;
    padding: 6px 24px;
    font-weight: bold;
    color: #801C49 !important;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.6;
}

/* Addresses video issue */
button.btn.rpp-video__track__play {
    display: none;
    pointer-events: none;
}

.rpp-video__initial {
    pointer-events: none;
    display: none;
}